

.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 2em 0 3em;
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 0px 3px;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
	text-decoration:none;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before {
	speak: none;
	font-size: 16px;
	line-height: 76px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}

.hi-icon-onas:before {
	content: "o nas";
}
.hi-icon-oferta:before {
	content: "oferta";
}
.hi-icon-kontakt:before {
	content: "kontakt";
}
.hi-icon-glowna:before {
	
	content: "promocje";
	font-size:15px;
}



/* Effect 8 */
.hi-icon-effect-8 .hi-icon {
	background: rgba(6,27,95,0.9); /* kolor obiektu przed zaznaczeniem */
	-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;
}

.hi-icon-effect-8 .hi-icon:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(0,0,10,0.1); /* kolor  */
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}

.no-touch .hi-icon-effect-8 .hi-icon:hover {
	background: rgba(6,27,95,1); /* kolor po podświetleniu */
	-webkit-transform: scale(0.93);
	-moz-transform: scale(0.93);
	-ms-transform: scale(0.93);
	transform: scale(0.93);
	color: #fff;
}

.hi-icon-effect-8 .hi-icon:hover:after {
	-webkit-animation: sonarEffect 1.3s ease-out 75ms;
	-moz-animation: sonarEffect 1.3s ease-out 75ms;
	animation: sonarEffect 1.3s ease-out 75ms;
	
	/* background-color:; kolor rozblysku */
}

@-webkit-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(27,34,133,1), 0 0 10px 10px #003399, 0 0 0 10px rgba(27,34,133,1);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(27,34,133,1), 0 0 10px 10px #003399, 0 0 0 10px rgba(27,34,133,1);
		transform: scale(1.5);
		opacity: 0;
	}
}
@-moz-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(27,34,133,1), 0 0 10px 10px #003399, 0 0 0 10px rgba(27,34,133,1);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(27,34,133,1), 0 0 10px 10px #003399, 0 0 0 10px rgba(27,34,133,1);
		transform: scale(1.5);
		opacity: 0;
	}
}
@keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(27,34,133,1), 0 0 10px 10px #003399, 0 0 0 10px rgba(27,34,133,1);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(27,34,133,1), 0 0 10px 10px #003399, 0 0 0 10px rgba(27,34,133,1);
		transform: scale(1.5);
		opacity: 0;
	}
}

